Subject: (urth) Cosmological synthesis

From: Dave Stockhoff <dstockhoff at verizon.net>
Date: Sun, 12 Oct 2008 12:39:11 +0000

Dan'l

I found your post in a search on Tracking Song, which I just reread for 
the 10th (or so) time.

I completely agree with your last remark, and I think Tracking Song is a 
perfect example of how Wolfe merges mythological material with his 
Catholicism. This, because the story incorporates Native American modes 
of thinking and speech and concepts of human connections with nature and 
the world, but is no more /about /that than Wizard Knight is about 
Merlin and Arthur.

Dave

Dan'l Danehy-Oakes wrote:

> Hello Matthew!
>
> Yes, there are quite a few running images and themes in GW's work,
> aside from the obvious genes, wolves, roses, and rosemary, which
> are almost more signatures than thematics. (How cool to have a name
> you can do that with! I can't figure out how to work a danl or a
> danehyoakes into my attempts at fiction...)
>
> Another that appears frequently is a communion feast, which can
> be either sacramental or blasphemous, or, sometimes, both. (I think, for
> example, that the feast of the Liege of Leaves is generally a blasphemy
> but becomes a sacrament on the occasion of Severian's presence.)
>
> Another that gets some discussion at times >kaff, kaff< is the recurrent
> image of blue-green world pairs: Ste.Anne/St.Croix, Urth/Lune,
> Blue/Green. Probably others, but those are the most significant.
>
> One I push at that nobody else seems to see or agree with: the
> embedding of non-Christian cosmologies into a larger Christian
> cosmology, which itself is frequently ambiguous.
>
> Cheers,
>
> --Dan'l
>
> On 6/6/07, Matthew Knight <jacobeiserman at gmail.com <http://lists.urth.net/listinfo.cgi/urth-urth.net>> wrote:
> >/ Yes, Sandwalker travels to a cave on pilgrimage to meet some sort of wise
> />/ man.  Cave scenes also show up in Peace (Weer, his aunt, and Professor
> />/ Peacock rappel down to a cave with some ancient remains) and TWK book one
> />/ (the griffin etc., preceding the fight with the dragon).  I don't have any
> />/ answers on this, but I have noted a number of other common themes throughout
> />/ Wolfe's stories, particularly the inclusion of
> />/ demonic/vampiric/shapeshifting women who are occasional but not completely
> />/ trustworthy allies.
> />/
> />/ I believe this is my first post to the board, though I have lurked for some
> />/ time.  Hello, everyone!
> />/
> />/ Matt
> />/ _______________________________________________
> />/ Urth Mailing List
> />/ To post, write urth at urth.net <http://lists.urth.net/listinfo.cgi/urth-urth.net>
> />/ Subscription/information: http://www.urth.net
> />/
> /
>
> -- 
> Dan'l Danehy-Oakes, writer, trainer, bon vivant
> -----
> http://www.livejournal.com/users/sturgeonslawyer
> http://www.danehyoakes.com
> Soon, where Toon Town once stood will be a string of gas stations,
> inexpensive motels, restaurants that serve rapidly prepared food. Tire
> salons, automobile dealerships and wonderful, wonderful billboards
> reaching as far as the eye can see. My God, it'll be beautiful.
>
>   
> ------------------------------------------------------------------------
>
>

---
avast! Antivirus: Outbound message clean.
Virus Database (VPS): 081011-0, 10/11/2008
Tested on: 10/12/2008 8:39:12 AM
avast! - copyright (c) 1988-2008 ALWIL Software.
http://www.avast.com

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20081012/23dcdb18/attachment-0001.htm>